package opc.ua.im.variabletype;


public class SamplingIntervalDiagnosticsArrayType extends BaseDataVariableType {
	
	public SamplingIntervalDiagnosticsArrayType() {
		setBrowseName("SamplingIntervalDiagnosticsArrayType");
		setAbstract(false);
		setValueRank(1);
		setArrayDimensions(new long[] {0});
		setDataType("SamplingIntervalDiagnosticsDataType");
	}

}
